Subject: RE: [Sigtran] M2PA V6: T7

From: "May, Howard" <[email-masked]>
Date: Wed, 9 Oct 2002 09:38:51 +0100

Brian,

I am in agreement with your arguments.  I am happy with a statement that addresses the specific service that should be provided and leaving it to the individual to decide how best to implement it.

Howard
 
> 
> 
> To put this thread to rest I propose the following statement in M2PA:
> 
>   If M2PA does not receive an acknowledgement for a message 
> within period T7
>   from the time that the message was assigned an FSN and 
> delivered to SCTP for
>   transmission, the sending M2PA MUST immediately place the 
> link out of
>   service.
> 
> Implement it how you like: per-message T7, SCTP lifetimes, PR-SCTP,
> whatever.
> 
> --brian
> 
> -- 
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran